Une nouvelle vulnérabilité chez Adobe

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Une nouvelle vulnérabilité chez Adobe

Messagede bellafago » 28 Mai 2008, 23:29

Bonjour,


Une nouvelle vulnérabilité chez Adobe
Un bogue non corrigé dans le logiciel Flash Player d'Adobe est exploité pour des attaques, selon un rapport de Symantec.
Il s'agit des versions 9.0.124 .0 et 9.0.115.0 pour Windows, selon Symantec, qui ne connaît pas de correctif.

Source et suite: reseaux-telecoms.net .


@+
Avatar de l’utilisateur
bellafago
 
Messages: 5389
Inscription: 14 Avr 2005, 12:49

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 16 invités